{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "Edit_CompOpp",
  "createdate" : "2020-08-07 09:43:50",
  "psdeformname" : "竞争对手商机编辑表单",
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2020-08-07 09:43:50",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "商机对手基本信息",
      "showcaption" : 0,
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "child_col_md" : 8,
      "colmodel" : "50%;50%",
      "child_col_lg" : 6,
      "createdate" : "2020-08-07 09:43:50",
      "detailtype" : "GROUPPANEL",
      "child_col_sm" : 12,
      "layoutmode" : "TABLE_24COL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "entity2id",
        "psdefname" : "entity2id",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/ENTITY2ID",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "竞争对手"
      }, {
        "psdeformdetailname" : "entityname",
        "psdefname" : "entityname",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/ENTITYNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "商机"
      }, {
        "psdeformdetailname" : "estimatedvalue",
        "psdefname" : "estimatedvalue",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/ESTIMATEDVALUE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "预计收入"
      }, {
        "psdeformdetailname" : "estimatedclosedate",
        "psdefname" : "estimatedclosedate",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/ESTIMATEDCLOSEDATE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "预计结束日期"
      }, {
        "psdeformdetailname" : "statecode",
        "psdefname" : "statecode",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/STATECODE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "状态"
      } ]
    } ]
  } ]
}